@charset "utf-8";
/* sass变量 */
body{min-width:1500px;}
*html {
  background-image: url(about:blank);
  background-attachment: fixed;
}

body,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
p,
blockquote,
dl,
dt,
dd,
ul,
ol,
li,
pre,
form,
fieldset,
legend,
button,
input,
textarea,
th,
td {
  margin: 0;
  padding: 0;
}

body,
button,
input,
select,
textarea {
  font: 16px/1.5 "Microsoft YaHei", "微软雅黑" ;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: normal;
}

address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var,
i {
  font-style: normal;
  font-weight: normal;
}

code,
kbd,
pre,
samp {
  font-family: courier new, courier, monospace;
}

ul,
ol {
  list-style: none;
}

a {
  color: #666;
  text-decoration: none;
}

a:hover {
  color: #1b4abf;
}

input::-webkit-input-placeholder {
  font-size: 12px;
  color: #999;
}

:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  font-size: 12px;
  color: #999;
}

::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  font-size: 12px;
  color: #999;
}

:-ms-input-placeholder {
  /* Internet Explorer 10+ */
  font-size: 12px;
  color: #999;
}

fieldset,
img {
  border: 0;
  vertical-align: bottom;
}

q:before,
q:after {
  content: '';
}

button,
input,
select,
textarea {
  font-size: 100%;
  outline: 0;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

.wrap {
  width: 1320px;
  margin: 0 auto;
}

.clearfix:after {
  content: '\20';
  display: block;
  height: 0;
  clear: both;
}

.clearfix {
  zoom: 1;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

.mb20 {
  margin-bottom: 20px;
}

.header {
  padding: 26px 0 10px;
}

.header .wrap {
  width:1500px;
  min-width: 1320px;
}

.header .con {
  float: right;
}

.header .con .links {
  text-align: right;
  margin-bottom: 10px;
}

.header .con .links a {
  color: #fff;
  margin: 0 10px;
}

.header .logo {
  float: left;
}

.header .header-con {
 
position: relative;
    right: 100px;
 float: right;
}

.header .header-con .links a {
  margin: 0 10px;
}

.header .header-con .links a img {
  vertical-align: -5px;
}

.header .header-con .search-box {
  text-align: right;
  margin-top: 20px;
}

.header .header-con .search-box .text {
  font-size: 14px;
  width: 120px;
  border: none;
  background: none;
  height: 28px;
  padding: 0 10px;
  line-height: 28px;
  vertical-align: middle;
  background: url(../images/search-bg.png) left center no-repeat;
}

.header .header-con .search-box .btn {
  margin-left: 5px;
  vertical-align: middle;
}

.main-nav {
  line-height: 78px;
  background: #1b4abf;
  min-width: 1320px;
}

.main-nav .wrap {
  width: 1500px;
  min-width: 1320px;
}

/*导航*/
.nav{ float:left; margin-left:125px; width:643px;background:#0a6ac9; }
li.yiji_nav {float: left;  position: relative; left: 0px;top: 0px;height:78px; line-height:78px;}
a.yiji_nav {display:block; padding:0 21px; height:78px; line-height:78px; text-align:center; float:left; margin-left:0px; color:#fff; font-size:18px;text-decoration:none;}
li.yiji_nav:hover a.yiji_nav, a.yiji_nav:hover {color: #9ecfff; transition:0s}
.select_box li.yiji_nav,.select_box .more_ul li a,.select_box a.yiji_nav{height:auto!important; padding:10px; line-height:30px!important;box-sizing:border-box;
-moz-box-sizing:border-box; /* Firefox */
-webkit-box-sizing:border-box; /* Safari */  }
.select_box li.yiji_nav{border-bottom:1px solid #e5e5e5; padding:0}
.select_box li.yiji_nav a:hover{background:#0a6ac9;transition:0s}
.select_box li.yiji_nav:hover{background:#286fb7;transition:0s}
li.erji_nav:hover a.erji_nav, a.erji_nav:hover {color: #fff;background: #0a6ac9;transition:0s}

/* 这是控制菜单显示与隐藏的重点 */
a.yiji_nav:hover ul.erji_nav, li.yiji_nav:hover ul.erji_nav {visibility: visible;transition:0s}
a.erji_nav {display: block; text-align: center;width: 100%;min-height: 40px;line-height: 40px;color: #fff;text-decoration:none;font-size:16px;transition:0s}
#menu{width:1395px; margin-left:30px; float:left;}      
#menu ul {width:100%;}
ul.erji_nav {visibility: hidden;position: absolute;left: 0px;top:78px;width:100%!important; background:#0960b6;z-index:99;transition:0s}
li.erji_nav { position: relative; /* 这里把第二级菜单项设成相对定位，以使得它包含的三级菜单相对它自己定位 */left: 0px;top: 0px;transition:0s}
.more_ul{width:120px;height:auto;position:absolute!important;position:absolute;z-index:45;top:78px;left:0px; background:#0960b6;  text-align:center; }
.more_ul li{width:100%;}
.more_ul li a{display:block;line-height:78px;width:100%; float:left;cursor:pointer;color:#fff;}
.more_ul li a:hover{background:#286fb7; color:#fff;transition:0s}
.select_box{position:relative; width:60px; height:78px; text-align:center;}
.select_box i{display:block; line-height:78px;  width:80px; float:left; color:#3156a3; font-size:18px;}
.select_box span{width:72px;height:78px;float:left;line-height:78px;color:#fff;cursor:pointer; display:block; font-size:18px;}
.select_box span img{ vertical-align:middle}
.banner {
  padding-top: 89px;
  height: 510px;
  background: url(../images/banner.jpg) center center no-repeat;
}

.banner .con {
  height: 330px;
  width: 1220px;
  padding: 60px 50px 40px;
  display: table;
  background: url(../images/banner-bg.png) no-repeat;
}

.banner .con .c1 {
  display: table-cell;
  width: 190px;
  text-align: center;
  vertical-align: top;
}

.banner .con .c1 .pic {
  background: #fff;
  padding: 8px;
}

.banner .con .c1 img {
  width: 190px;
}

.banner .con .c2 {
  display: table-cell;
  vertical-align: top;
  padding-left: 50px;
  width: 720px;
}

.banner .con .c2 .title {
  font-size: 36px;
  line-height: 1;
}

.banner .con .c2 .title p{
    display: block;
    font-size: 18px;
}


.banner .con .c2 .title span {
  font-size: 18px;
  min-width: 200px;
  padding: 0 15px;
  line-height: 30px;
  border-radius: 20px;
  color: #656565;
  margin: 10px 5px;
  font-style: normal;
  background: #ffffff;
  display: inline-block;
  text-align: center;
  border: #c4d2f4 1px solid;
}

.banner .con .c2 .list {
  margin-top: 20px;
}

.banner .con .c2 .list li {

  font-size: 15px;
  line-height: 38px;
}

.banner .con .c2 .list .more {
  color: #1b4abf;
}

.banner .con .c2 .list .more img {
  vertical-align: middle;
  margin-left: 5px;
}

.banner .con .c3 {
  position: relative;
  height: 100%;
  display: table-cell;
  vertical-align: top;
  width: 205px;
}

.banner .con .c3 .zan {
  margin-top: 20px;
  text-align: right;
}

.banner .con .c3 .zan p {
  text-align: right;
  margin-top: 10px;
}

.banner .con .c3 .btn-group {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}

.banner .con .c3 .btn-group .btn {
  font-size: 15px;
  text-align: center;
  margin-top: 10px;
  display: block;
  line-height: 34px;
  background: #bc9a48;
  color: #fff;
}

.banner .con .c3 .btn-group .btn .icon {
  display: inline-block;
  width: 20px;
  height: 16px;
  vertical-align: middle;
  margin-right: 5px;
  background: url(../images/maozi.png);
}

.main-tit {
  line-height: 40px;
}

.main-tit h6 {
  color: #1b4abf;
  font-size: 32px;
}

.main-tit .more {
  float: right;
  font-size: 18px;
}

.main-tit .more img {
  margin-left: 10px;
  vertical-align: -2px;
}

.main-tit02 {
  line-height: 40px; width:1320px; margin:0 auto
}

.main-tit02 h6 {
  color: #1b4abf;
  font-size: 32px;
}

.main-tit02 .more {
  float: right;
  font-size: 18px;
}

.main-tit02 .more img {
  margin-left: 10px;
  vertical-align: -2px;
}

.index-row1 {
  padding: 60px 0 100px;
}

.index-row1 .con {
  text-indent: 2em;
  line-height: 44px;
  margin: 30px 0;
}

.index-row2 {
  background: url(../images/bg1.jpg) #f3f6fb center center no-repeat;
}

.index-row2 .slide {
  padding: 20px 0;
}

.index-row2 .slide .hd {
  margin: 10px 0;
}

.index-row2 .slide .hd li {
  float: left;
  padding: 0 20px;
  text-align: center;
  line-height: 90px;
  color: #1b4abf;
  font-size: 32px;
  cursor: pointer;
  position: relative;
}

.index-row2 .slide .hd li.on::after {
  content: '';
  position: absolute;
  bottom: 0;
  width: 50%;
  left: 25%;
  height: 3px;
  background: #bc9a48;
}

.index-row2 .slide .bd li {
  line-height: 40px;
  padding: 20px 0;
  font-size: 20px;
  border-bottom: 1px dashed #cbcbcb;
}

.index-row2 .slide .bd li .date {
  display: inline-block;
  width: 240px;
  padding-left: 40px;
  color: #1b4abf;
  background: url(../images/icon-date.png) left center no-repeat;
}

.index-row2 .slide .bd li .text {
  display: inline-block;
}

.index-row3 {
  padding: 80px 0;
}

.index-row3 .tips {
  margin: 34px 0;
  font-size: 22px;
  color: #1b4abf;
}

.index-row3 .desc {
  line-height: 44px;
  color: #666;
}

.index-row3 .slide {
  width: 100%;
  height: 262px;
  padding: 80px 0 40px;
  overflow: hidden;
  position: relative;
}

.index-row3 .slide .prev, .index-row3 .slide .next {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -14px;
  width: 28px;
  height: 28px;
  z-index: 2;
}

.index-row3 .slide .prev {
  margin-left: -420px;
  background: url(../images/arr-left.png);
}

.index-row3 .slide .next {
  margin-left: 400px;
  background: url(../images/arr-right.png);
}

.index-row3 .slide .bd {
  /*position: absolute;*/
  width: 1920px;
  margin-left: -1230px;
  /*left: 50%;*/
}

.index-row3 .slide .bd li {
  float: left;
  width: 700px;
  height: 200px;
  border: 1px solid #dae0f8;
  background: #f8fbff;
  margin: 0 15px;
}

.index-row3 .slide .bd li a {
  display: block;
  display: table;
  padding: 35px 55px;
  table-layout: fixed;
}

.index-row3 .slide .bd li .pic {
 /* display: table-cell;*/
  width: 110px;
 /* height: 185px;*/
  text-align: center;
  overflow: hidden;
  vertical-align: middle;
}

.index-row3 .slide .bd li .pic img {
  width: 100%;
height: auto;
}

.index-row3 .slide .bd li .text {
  display: table-cell;
  width: 450px;
  padding-left: 30px;
  vertical-align: middle;
  line-height: 1;
}

.index-row3 .slide .bd li .text .name {
  font-size: 20px;
  color: #333;
}

.index-row3 .slide .bd li .text .pst {
  color: #1b4abf;
  margin: 15px 0;
}

.index-row3 .slide .bd li .text .desc {
  line-height: 30px;
  height: 120px;
  overflow: hidden;
  color: #666;
  font-size: 15px;
}

.footer {
  min-width: 1320px;
  border-top: 5px solid #d3d9f1;
  color: #fff;
  background: #1b4abf;
  padding: 20px 0;
}

.footer .wrap {
  display: table;
  table-layout: fixed;
}

.footer .c {
  display: table-cell;
  vertical-align: middle;
}

.footer .c1 {
  width: 840px;
}

.footer .c1 p {
  line-height: 40px;
}

.footer .c2 {
  line-height: 72px;
}

.footer .c2 img {
  vertical-align: middle;
  margin-right: 10px;
}

.footer .c3 {
  width: 115px;
}

.footer .c3 p {
  text-align: center;
  margin-top: 10px;
  font-size: 14px;
}

.inner-page {
  padding: 20px 0 40px;
}

.bread {
  padding: 30px 0;
  line-height: 30px;
  border-bottom: 1px solid #dadada;
}

.bread .tit {
  font-size: 30px;
  color: #000;
}

.bread .links {
  float: right;
  color: #999;
}

.bread .links span {
  margin: 0 5px;
}

.bread .links a {
  color: #999;
}

.data-infor {
  background: #f2f2f2;
  line-height: 24px;
  padding: 10px;
  margin: 10px 0;
}

.data-infor .pages {
  float: right;
}

.data-infor .pages a {
  padding: 0 5px;
}

.data-infor .pages .prev {
  padding-left: 15px;
  background: url(../images/prev.png) left center no-repeat;
}

.data-infor .pages .next {
  padding-right: 15px;
  background: url(../images/next.png) right center no-repeat;
}

.data-infor .infor img {
  vertical-align: middle;
}

.data-infor .infor span {
  font-size: 12px;
  color: #b6b6b6;
  margin: 0 5px;
}

.main-text-list {
  padding: 30px 0;
}

.main-text-list li {
  line-height: 30px;
  padding-left: 30px;
  background: url(../images/dote1.png) left 8px no-repeat;
  margin: 20px 0;
}

.unkonw-list {
  padding: 50px 0;
  border-bottom: 1px dotted #ccc;
}

.unkonw-list .title {
  font-size: 30px;
}

.unkonw-list .more {
  text-align: center;
}

.unkonw-list .more a {
  display: inline-block;
  width: 475px;
  line-height: 48px;
  font-size: 20px;
  background: url(../images/more3.png) center center no-repeat;
}

.main-pic-list {
  padding: 30px 0;
  font-family: '仿宋';
}

.main-pic-list ul {
  margin: 0 -22px;
}

.main-pic-list li {
  float: left;
  width: 25%;
}



.pages ul li a{
  line-height:28px;
  display:block;
  padding:5px 0
}

.main-pic-list li a {
  display: block;
  margin: 22px;
  padding: 15px;
  background: #f0f0f0;
}

.main-pic-list li a .pic {
  height: 220px;
  overflow: hidden;
  text-align: center;
  vertical-align:middle;
  display:table-cell;
  width:267px;
}

.main-pic-list li a .pic img {
  max-width: 267px;
  max-height:220px;
}

.main-pic-list li a .text {
  line-height: 34px;
  margin-top: 10px;
  height: 102px;
  overflow: hidden;
}

.teacher-list {
  padding: 10px 0;
}

.teacher-list li {
  margin: 30px 0;
  background: #f0f0f0;
  padding: 20px;
}

.teacher-list li .pic {
  float: left;
  width: 100px;
  height: 100px;
  overflow: hidden;
  display:table-cell;
  text-align: center;
  vertical-align:middle;
}

.teacher-list li .pic img {
  max-width:100px;
  max-height:100px;
}

.teacher-list li .text {
  font-family: '仿宋';
  margin-left: 120px;
}

.teacher-list li .text .tit {
  line-height: 1;
  margin-bottom: 10px;
  font-size: 30px;
  color: #000;
}

.teacher-list li .text .tit span {
  font-size: 18px;
  color: #666;
}

.teacher-list li .text .desc {
  line-height: 30px;
}

.detail {
  padding-top: 60px;
}

.detail .title {
  font-size: 30px;
  color: #1b4abf;
  margin: 30px 0;
  text-align: center;
  font-weight: bold;
}

.detail .content {
  padding: 30px 0;
  line-height: 34px;
  font-size: 16px;
}

.detail .content p {
  margin: 10px 0;
}

.detail .comment {
  background: #f0f0f0;
  padding: 10px;
  font-size: 16px;
  margin-top: 60px;
}

.detail .comment li {
  margin: 10px 0;
  line-height: 30px;
}

.detail .comment li .name {
     float: left;
  color: #1b4abf;
  padding-left: 30px;
  position: relative;
}

.detail .comment li .name::before {
  content: '';
  display: inline;
  width: 15px;
  height: 3px;
  background: #1b4abf;
  vertical-align: 4px;
  margin-right: 10px;
}

.detail .comment li .word {
  display:table;padding-top: 5px;
}

.detail .introduct .intro-tit {
  font-size: 30px;
  color: #1b4abf;
  margin-top: 40px;
}

.detail .introduct .con {
  line-height: 34px;
}

.detail .introduct .con p {
  margin: 40px 0;
}

.detail .annex {
  border-top: 1px dotted #ddd;
}

.detail .annex .annex-tit {
  padding: 20px 0;
  font-size: 30px;
  color: #1b4abf;
}

.detail .annex .con a {
  display: block;
  line-height: 40px;
  padding-left: 30px;
  background: url(../images/links.png) left center no-repeat;
}

.detail .annex .annex-pic {
  padding-top: 30px;
  border-bottom: 1px dotted #ddd;
}

.detail .annex .annex-pic ul {
  margin-left: -25px;
}

.detail .annex .annex-pic li {
  margin-left: 25px;
  float: left;
  width: 150px;
  height: 75px;
  margin-bottom: 25px;
  overflow: hidden;
}

.detail .annex .annex-pic li img {
  max-width: 100%;
  transition: all 0.6s ease 0s;
}

.detail .annex .annex-pic li:hover img {
  transform: scale(1.2);
}

.goback {
  position: fixed;
  left: 50%;
  margin-left: 660px;
  width: 30px;
  height: 30px;
  padding: 10px;
  bottom: 100px;
  background: url(../images/icon-top.png) center center no-repeat no-repeat;
  z-index: 99;
}
.detail .annex .annex-pic li table{width:150px; text-align:center; vertical-align:middle;}
.detail .annex .annex-pic li table img{max-width:150px; max-height:75px; vertical-align:middle;}